.CSSPanel1_h {
	color:#604E34;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:25px;
	font-size:20px;
	padding-left:50px;
	font-family:	'Days One', sans-serif;
, sans-serif;	font-weight:normal
}
.CSSPanel1_c {color:#666666;padding-right:50px;padding-bottom:5px;padding-top:10px;font-size:10px;padding-left:50px;font-family:Verdana, Geneva, sans-serif}
.CSSPanel1_f {text-decoration:underline;color:#666666;padding-right:5px;padding-bottom:5px;padding-top:36px;font-size:12px;padding-left:30px;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif}
